El sistema solo es compatible con Internet Explorer VersiĆ³n. 6 o Superior